a[href^="https://uci.atlassian.net"],
a[href^="https://uci.service-now.com"],
a[href^="https://github.aws.uci.edu"] {
  position: relative;

  &:hover {
    &::before {
      content: ' (UCInetID required)';

      z-index: 10;
      position: absolute;
      left: 0%;
      top: 100%;

      font-size: 80%;
      background: var(--uc-dark-gray);
      color: white;
      padding: 2px 4px;

      white-space: nowrap;
    }
  }
}
